#!/bin/sh

help() {
    echo "Syntaxe"
    echo "‾‾‾‾‾‾‾"
    echo "sh $0 [ adresse ] [ tablename ] [ data ]\n"
}

if [ "$1" ]
then
    address=$1
fi
if [ "$2" ]
then
    tablename=$2
fi
if [ "$3" ]
then
    data=$3
fi

. ./config.sh
. ./dep/address.sh
. ./dep/tablename.sh
. ./dep/data.sh

. ./tools/post_line.sh
. ./tools/set_line.sh
. ./tools/del_line.sh
